#undef USE_STRESS
#undef HAVE_FTIME
#undef DISABLE_IO_INTERRUPT
#undef DISABLE_THREAD_PRIO
#undef HAVE_SCHED_RT
#undef HAVE_SCHED_YIELD
#undef HAVE_PTHREAD_YIELD
#undef HAVE_PTHREAD_SIGMASK
#undef HAVE_PTHREADKEY_CREATE
#undef HAVE_PTHREADKEYCREATE
#undef HAVE_MUTEXATTR_SETKIND_NP
#undef HAVE_MUTEXATTR_SETTYPE
#undef HAVE_CONDATTR_SETKIND_NP
#undef HAVE_CONDATTR_SETTYPE